/*

Theme Name:     Tigi Professional LATAM
Theme URI:      http://www.sapient.com/
Description:    Child theme for the Tigi Professional LATAM
Author:         sapient
Author URI:      http://www.sapient.com/
Text Domain:    TigiProfessional
Template:       tigi-professional
Version:        0.1.0


*/

@import url("../tigi-professional/style.css");
/*=============================================*/
#Bed-Head-Color-Trip .mod-color-trip .col-right .color-org figure {margin-top: 11px;}
@media only screen and (max-width: 767px) {
#Bed-Head-Color-Trip .mod-color-trip .col-right .color-org figure {    margin-top: 0;}

}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
	#Bed-Head-Color-Trip .mod-color-trip .col-right .color-org figure {    margin-top: 26px;}

}